.ljnkarten_karte { width:100%; height: 500px; }
.ljnkarten_karte .mycontrol { background-color: white; padding: 0.5em 1em;}
.ljnkarten_karte .legend { min-width:200px; }
.ljnkarten_karte .legend i {
    display: block;
    float: left;
    width: 1.2em;
    height: 1.2em;
    border-radius: 2px;
    border: 1px solid #333333;
    margin-right: 6px;
}
.ljnkarten_karte .legend label { font-weight: normal; font-size:100%; }
.ljnkarten_karte .yearselector label { text-align: center; }
.ljnkarten_karte .leaflet-marker-icon { opacity: 0.75;}
.ljnkarten_karte .leaflet-marker-icon:hover { opacity: 1;}

.ljnkarten_karte .naturraum-link { stroke-width:2; stroke: green; fill: green;}
.ljnkarten_karte .naturraum-link.rollover { fill-opacity: 0.7 }

#content .ljnkarten_karte label.overlaycheck { font-weight: normal; font-size: 100%; }

